<!DOCTYPE html>
<html lang="en">
	<head>
	  <meta charset="UTF-8">
	  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
	  <link rel="stylesheet" href="bootstrap.css">
	  <title>Grab Today</title>
	</head>
	<body>

		<div class="container-fluid header">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="pull-right">
							<ul class="nav navbar-nav navbar-right">
						        <li class="dropdown">
						          <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Account <span class="caret"></span></a>
						          <ul class="dropdown-menu">
						            <li><a href="store.html">Login</a></li>
						            <li><a href="#">Login Again</a></li>
						            <li><a href="#">You can put anything here</a></li>
						            <li role="separator" class="divider"></li>
						            <li><a href="#">And here</a></li>
						          </ul>
						        </li>
						      </ul>
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<div class="container full-height">
			<div class="row">
				<div class="col-md-2">
					<div class="padding-1 sidebar-menu">
						<ul class="nav nav-pills nav-stacked">
						  <li role="presentation" class="active"><a href="store.html">Store</a></li>
						  <li role="presentation"><a href="product.html">Product</a></li>
						  <li role="presentation"><a href="Orders.html">Orders</a></li>						  
						  <li role="presentation"><a href="Account.html">Account</a></li>
						</ul>
					</div>
				</div>

				<div class="col-md-10 dash-body">
					<div class="padding-1 mt-2 mb-4">
						<div class="pull-right">
							<button class="btn btn-primary" data-toggle="modal" data-target="#newStore"><i class="fa fa-plus"> Store</i></button>

							<div id="newStore" class="modal fade" role="dialog">
							  <div class="modal-dialog">
							    <!-- Modal content-->
							    <div class="modal-content">
							      <div class="modal-header">
							        <button type="button" class="close" data-dismiss="modal">&times;</button>
							        <h4 class="modal-title">New Store</h4>
							      </div>
							      <div class="modal-body modal-form">
							      	<div class="field">
							      		<p>Store Name</p>
							        	<input type="text">	
							      	</div>
							      	<div class="field">
							      		<p>Location</p>
							        	<input type="text">	
							      	</div>
							      	<div class="field">
							      		<p>Store Hours</p>
							        	<input type="text">	
							      	</div>
							      	<div class="field">
							      		<p>Description</p>
							        	<textarea name="" id="" cols="30" rows="10"></textarea>
							      	</div>
							        
							      </div>
							      <div class="modal-footer">
							        <button type="button" class="btn btn-default" data-dismiss="modal">Cancel</button>
							        <button type="button" class="btn btn-primary" data-dismiss="modal">Save Store</button>
							      </div>
							    </div>

							  </div>
							</div>
						</div>
					</div>

					<div class="row">
						<div class="col-md-12">

							<div id="editStore" class="modal fade" role="dialog">
							  <div class="modal-dialog">
							    <!-- Modal content-->
							    <div class="modal-content">
							      <div class="modal-header">
							        <button type="button" class="close" data-dismiss="modal">&times;</button>
							        <h4 class="modal-title">Update Store Information</h4>
							      </div>
							      <div class="modal-body modal-form">
							      	<div class="field">
							      		<p>Store Name</p>
							        	<input type="text">	
							      	</div>
							      	<div class="field">
							      		<p>Location</p>
							        	<input type="text">	
							      	</div>
							      	<div class="field">
							      		<p>Store Hours</p>
							        	<input type="text">	
							      	</div>
							      	<div class="field">
							      		<p>Description</p>
							        	<textarea name="" id="" cols="30" rows="10"></textarea>
							      	</div>
							        
							      </div>
							      <div class="modal-footer">
							        <button type="button" class="btn btn-default" data-dismiss="modal">Cancel</button>
							        <button type="button" class="btn btn-primary" data-dismiss="modal">Update Store</button>
							      </div>
							    </div>

							  </div>
							</div>

							<ul class="store-list">
								<li>
									<span class="store-name">
										<a href="store-view.html"><i class="fa fa-picture-o"></i> SM Mall of Asia</a>
									</span>
									<span class="store-action pull-right">
										<button class="btn silent" data-toggle="modal" data-target="#editStore"><i class="fa fa-pencil"></i></button>
										<button class="btn silent"><i class="fa fa-trash"></i></button>
										<button class="btn silent"><i class="fa fa-eye"></i></button>
									</span>
								</li>
								<li>
									<span class="store-name">
										<a href="store-view.html"><i class="fa fa-picture-o"></i> SM Seaside</a>
									</span>
									<span class="store-action pull-right">
										<button class="btn silent" data-toggle="modal" data-target="#editStore"><i class="fa fa-pencil"></i></button>
										<button class="btn silent"><i class="fa fa-trash"></i></button>
										<button class="btn silent"><i class="fa fa-eye"></i></button>
									</span>
								</li>
								<li>
									<span class="store-name">
										<a href="store-view.html"><i class="fa fa-picture-o"></i> Ayala Mall Cebu</a>
									</span>
									<span class="store-action pull-right">
										<button class="btn silent" data-toggle="modal" data-target="#editStore"><i class="fa fa-pencil"></i></button>
										<button class="btn silent"><i class="fa fa-trash"></i></button>
										<button class="btn silent"><i class="fa fa-eye"></i></button>
									</span>
								</li>
								<li>
									<span class="store-name">
										<a href="store-view.html"><i class="fa fa-picture-o"></i> Metro Mall</a>
									</span>
									<span class="store-action pull-right">
										<button class="btn silent" data-toggle="modal" data-target="#editStore"><i class="fa fa-pencil"></i></button>
										<button class="btn silent"><i class="fa fa-trash"></i></button>
										<button class="btn silent"><i class="fa fa-eye"></i></button>
									</span>
								</li>
								<li>
									<span class="store-name">
										<a href="store-view.html"><i class="fa fa-picture-o"></i> Gaisano Mall</a>
									</span>
									<span class="store-action pull-right">
										<button class="btn silent" data-toggle="modal" data-target="#editStore"><i class="fa fa-pencil"></i></button>
										<button class="btn silent"><i class="fa fa-trash"></i></button>
										<button class="btn silent"><i class="fa fa-eye"></i></button>
									</span>
								</li>
								<li>
									<span class="store-name">
										<a href="store-view.html"><i class="fa fa-picture-o"></i> Sari-sari Store</a>
									</span>
									<span class="store-action pull-right">
										<button class="btn silent" data-toggle="modal" data-target="#editStore"><i class="fa fa-pencil"></i></button>
										<button class="btn silent"><i class="fa fa-trash"></i></button>
										<button class="btn silent"><i class="fa fa-eye"></i></button>
									</span>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</div>
			<!-- <div class="row">
				<div class="col-md-12">
					<div class="padding-1">
						Footer
					</div>
				</div>
			</div> -->
		</div>


		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	</body>
</html>	